[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt-users] error: Failed to start domain



Am 03.12.2013 18:24, schrieb Stefan G. Weichinger:

> This is systemd-208-r2 (in gentoo terms)

Downgrading to systemd-204-r1 helped:

https://bugs.gentoo.org/show_bug.cgi?id=493246

S


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]